tag = {
            "[value=\"1\"]": 502,
            "[placeholder=\"Buscar\"]": 241,
            "[value=\"usuario\"]": 227,
            "[value=\"situacao\"]": 227,
            "[value=\"encerrado\"]": 227,
            "[value=\"dhCriacao\"]": 227,
            "[value=\"dhEncerramento\"]": 227,
            "[value=\"indTemImpressao\"]": 227,
            "[value=\"logExecucao\"]": 227,
            "[value=\"indExecucaoProgramada\"]": 227,
            "[value=\"formato\"]": 227,
            "[value=\"idAgendamento\"]": 207,
            "[value=\"prcgerId\"]": 207,
            "[id=\"rc_select_1\"]": 203,
            "[placeholder=\"Procurar\"]": 169,
            "[id=\"rc_select_2\"]": 101,
            "[value=\"pEstCodigo\"]": 69,
            "[id=\"rc_select_3\"]": 53,
            "[value=\"estabelecimento\"]": 48,
            "[value=\"TXT\"]": 47,
            "[placeholder=\"Digite um texto ou use os filtros para uma pesquisa avançada\"]": 41,
            "[value=\"PDF\"]": 36,
            "[value=\"pDtInicio\"]": 28,
            "[value=\"pDtFim\"]": 25,
            "[id=\"rc_select_4\"]": 22,
            "[value=\"vlEstabelecimento\"]": 20,
            "[value=\"sigla\"]": 20,
            "[value=\"vlAnoPeriodo\"]": 20,
            "[value=\"tipo\"]": 20,
            "[value=\"id\"]": 20,
            "[value=\"actionButtons\"]": 20,
            "[placeholder=\"Digite para filtrar o menu\"]": 19,
            "[value=\"pPeriodo\"]": 19,
            "[value=\"dataFinal\"]": 17,
            "[value=\"CSV\"]": 17,
            "[value=\"dataInicial\"]": 16,
            "[value=\"pestabelecimento\"]": 15,
            "[placeholder=\"Nome\"]": 13,
            "[placeholder=\"Pesquise pelo nome do Relatório/Processo\"]": 13,
            "[id=\"rc_select_0\"]": 11,
            "[placeholder=\"Digite para filtrar as obrigações\"]": 11,
            "[id=\"nome\"]": 10,
            "[id=\"rc_select_5\"]": 10,
            "[id=\"rc_select_6\"]": 10,
            "[id=\"opedomId\"]": 9,
            "[class=\"p-inputtext p-component p-invalid p-error\"]": 9,
            "[value=\"NUMERO\"]": 8,
            "[value=\"SERIE_SUBSERIE\"]": 8,
            "[value=\"pEstabelecimento\"]": 8,
            "[value=\"origem\"]": 8,
            "[value=\"pEstab\"]": 8,
            "[value=\"pdataInicial\"]": 8,
            "[value=\"pdataFinal\"]": 8,
            "[id=\"P_HIERARQUIA\"]": 7,
            "[value=\"pHierarquia\"]": 7,
            "[value=\"DH_EMISSAO\"]": 7,
            "[value=\"ESTABELECIMENTO\"]": 7,
            "[value=\"tributo\"]": 7,
            "[value=\"pOpcCodigo\"]": 7,
            "[aria-label=\"for screen reader\"]": 6,
            "[value=\"pIndHierarquia\"]": 6,
            "[id=\"ESTAB\"]": 6,
            "[value=\"pdatafinal\"]": 6,
            "[value=\"PERIODO\"]": 6,
            "[id=\"rc_select_7\"]": 6,
            "[id=\"ESTABELECIMENTO\"]": 6,
            "[value=\"codRet\"]": 6,
            "[value=\"pAno\"]": 6,
            "[value=\"data1\"]": 6,
            "[value=\"data2\"]": 6,
            "[value=\"codReceita\"]": 6,
            "[value=\"pIndDetalhe\"]": 5,
            "[value=\"indEntSai\"]": 5,
            "[value=\"pPeriodoIni\"]": 5,
            "[value=\"DT_FATO_GERADOR_IMPOSTO\"]": 5,
            "[id=\"titulo\"]": 5,
            "[class=\"p-inputtext p-component\"]": 5,
            "[id=\"P_IND_HIERARQUIA\"]": 5,
            "[id=\"USA_HIERARQUIA\"]": 5,
            "[value=\"dataAno\"]": 5,
            "[value=\"cpfCnpjBenef\"]": 5,
            "[id=\"IMPORTA_EXCEL\"]": 5,
            "[value=\"importaExcel\"]": 5,
            "[value=\"plistareturno\"]": 5,
            "[value=\"ordenarPor\"]": 5,
            "[value=\"pMes\"]": 5,
            "[id=\"P_IND_DETALHE\"]": 4,
            "[value=\"pPeriodoFin\"]": 4,
            "[value=\"pConta\"]": 4,
            "[id=\"BASE_PERIODO\"]": 4,
            "[value=\"CFOP\"]": 4,
            "[value=\"DESCRICAO\"]": 4,
            "[value=\"QUANTIDADE\"]": 4,
            "[value=\"DOF_IMPORT_NUMERO\"]": 4,
            "[id=\"rc_select_8\"]": 4,
            "[id=\"rc_select_9\"]": 4,
            "[id=\"rc_select_10\"]": 4,
            "[value=\"usaHierarquia\"]": 4,
            "[value=\"pNumero\"]": 4,
            "[value=\"pdias\"]": 4,
            "[value=\"dtApuInicial\"]": 4,
            "[value=\"dtApuFinal\"]": 4,
            "[value=\"vinculacao\"]": 4,
            "[value=\"pBaseContabil\"]": 4,
            "[value=\"pNumeroLivro\"]": 4,
            "[value=\"pFolhaInicial\"]": 4,
            "[value=\"ALIQ_INSS_RET\"]": 3,
            "[value=\"ESPECIE\"]": 3,
            "[value=\"ESTAB\"]": 3,
            "[value=\"MODELO\"]": 3,
            "[value=\"PRECO_TOTAL\"]": 3,
            "[value=\"PRECO_UNITARIO\"]": 3,
            "[value=\"CTRL_SITUACAO_DOF\"]": 3,
            "[id=\"TERMOS\"]": 3,
            "[value=\"pagina\"]": 3,
            "[value=\"termos\"]": 3,
            "[id=\"BASE\"]": 3,
            "[value=\"testeSynchro123\"]": 3,
            "[value=\"pmesGeracao\"]": 3,
            "[value=\"EDOF_CODIGO\"]": 3,
            "[id=\"cnpj\"]": 3,
            "[value=\"DT_FATO_GERADOR\"]": 3,
            "[value=\"base\"]": 3,
            "[value=\"imposto\"]": 3,
            "[id=\"pHierarquia\"]": 3,
            "[value=\"pdata\"]": 3,
            "[value=\"pdtinicio\"]": 3,
            "[value=\"phierarquia\"]": 3,
            "[value=\"mesAno\"]": 3,
            "[value=\"dtInicio\"]": 3,
            "[value=\"pano\"]": 3,
            "[value=\"responsavel\"]": 3,
            "[value=\"a\"]": 3,
            "[id=\"P_IMPRIMIR_DETALHE\"]": 3,
            "[value=\"pImprimirDetalhe\"]": 3,
            "[value=\"pSituacao\"]": 3,
            "[value=\"pMercadoria\"]": 3,
            "[value=\"mercadoria\"]": 3,
            "[value=\"codigoCest\"]": 3,
            "[value=\"codigoNcm\"]": 3,
            "[id=\"P_GERA_EXCEL\"]": 3,
            "[value=\"pDirExcel\"]": 3,
            "[value=\"pGeraExcel\"]": 3,
            "[value=\"dtFim\"]": 3,
            "[value=\"pestab\"]": 3,
            "[value=\"datainicial\"]": 3,
            "[value=\"datafinal\"]": 3,
            "[id=\"HIERARQUIA\"]": 3,
            "[value=\"hierarquia\"]": 3,
            "[value=\"CODIGO\"]": 3,
            "[value=\"TIPO_CONTA\"]": 3,
            "[value=\"NIVEL\"]": 3,
            "[id=\"P_EXCEL\"]": 3,
            "[id=\"PInsere\"]": 3,
            "[value=\"pinsere\"]": 3,
            "[value=\"pstatus\"]": 3,
            "[value=\"sisOrigem\"]": 3,
            "[value=\"pOperacao\"]": 3,
            "[value=\"pCodCta\"]": 3,
            "[value=\"pCodCcus\"]": 3,
            "[id=\"P_IMPRIME_DOC\"]": 2,
            "[value=\"pNopCodigo\"]": 2,
            "[value=\"pImprimeDoc\"]": 2,
            "[value=\"dataInicio\"]": 2,
            "[value=\"dataFim\"]": 2,
            "[id=\"P_IMPRIMECC\"]": 2,
            "[value=\"pLongoPrazo\"]": 2,
            "[value=\"pImprimecc\"]": 2,
            "[value=\"pOrdenacao\"]": 2,
            "[value=\"ALIQ_COFINS\"]": 2,
            "[value=\"ALIQ_CSLL_RET\"]": 2,
            "[value=\"PERC_IRRF\"]": 2,
            "[value=\"ALIQ\"]": 2,
            "[value=\"ALIQ_PIS\"]": 2,
            "[value=\"VL_TOTAL_BASE_COFINS\"]": 2,
            "[value=\"VL_TOTAL_BASE_CSLL_RET\"]": 2,
            "[value=\"VL_TOTAL_BASE_INSS_RET\"]": 2,
            "[value=\"VL_TOTAL_BASE_IRRF\"]": 2,
            "[value=\"BASE_CALCULO\"]": 2,
            "[value=\"VL_TOTAL_BASE_PIS_PASEP\"]": 2,
            "[value=\"MUN_CODIGO_ISS\"]": 2,
            "[value=\"CODRET_FIS\"]": 2,
            "[value=\"SISS_CODIGO_LC116\"]": 2,
            "[value=\"IND_SIMPLES_ME_EPP\"]": 2,
            "[value=\"DT_EFETIVO_PAGTO_GRID\"]": 2,
            "[value=\"FL_SIMPLES_NACIONAL\"]": 2,
            "[value=\"IBGE_DESTINATARIO\"]": 2,
            "[value=\"IBGE_EMITENTE\"]": 2,
            "[value=\"IBGE_MUN_ISS\"]": 2,
            "[value=\"IBGE_PRESTACAO_ISS\"]": 2,
            "[value=\"IND_ISS_RETIDO_FONTE\"]": 2,
            "[value=\"MUN_DESTINATARIO_DOF\"]": 2,
            "[value=\"MUN_EMITENTE_DOF\"]": 2,
            "[value=\"MUNICIPIO_PRES_SERVICO\"]": 2,
            "[value=\"ISS_DEVIDO_AO\"]": 2,
            "[value=\"VL_AJUSTE_PRECO_TOTAL\"]": 2,
            "[value=\"VL_TOTAL_COFINS\"]": 2,
            "[value=\"VL_TOTAL_CSLL_RET\"]": 2,
            "[value=\"VL_TOTAL_CONTABIL\"]": 2,
            "[value=\"VL_TOTAL_FATURADO\"]": 2,
            "[value=\"VL_FISCAL_S\"]": 2,
            "[value=\"VL_TOTAL_INSS_RET\"]": 2,
            "[value=\"VL_TOTAL_IRRF\"]": 2,
            "[value=\"VL_TOTAL_ISS\"]": 2,
            "[value=\"VL_TOTAL_PIS_PASEP\"]": 2,
            "[value=\"VL_BASE_COFINS_RET\"]": 2,
            "[value=\"VL_BASE_PIS_RET\"]": 2,
            "[value=\"DESTINATARIO_PFJ_CODIGO\"]": 2,
            "[value=\"EMITENTE_PFJ_CODIGO\"]": 2,
            "[value=\"VL_COFINS_RET\"]": 2,
            "[value=\"VL_PIS_RET\"]": 2,
            "[id=\"protocolo\"]": 2,
            "[value=\"estCodigo\"]": 2,
            "[value=\"pdatainicial\"]": 2,
            "[value=\"pindentsai\"]": 2,
            "[value=\"IND_ENTRADA_SAIDA\"]": 2,
            "[value=\"INFORMANTE_EST_CODIGO\"]": 2,
            "[value=\"IDF.ACE_BCALC_RET_CAT1795\"]": 2,
            "[value=\"fornecedor\"]": 2,
            "[id=\"ordem\"]": 2,
            "[id=\"notasExplicativas\"]": 2,
            "[id=\"numero\"]": 2,
            "[class=\"p-inputtext p-component p-filled\"]": 2,
            "[id=\"nomeEntidadeExterna\"]": 2,
            "[class=\"p-inputtext p-component p-inputmask p-invalid p-error\"]": 2,
            "[value=\"1,0\"]": 2,
            "[id=\"EST_CODIGO\"]": 2,
            "[id=\"Agendamento_indicaExclusaoAposExecucao\"]": 2,
            "[value=\"CRITICA\"]": 2,
            "[value=\"CODIGO_ITEM\"]": 2,
            "[value=\"IND_SERVICO_PRESTACAO\"]": 2,
            "[value=\"BENEFICIARIO_PFJ_CODIGO\"]": 2,
            "[value=\"NATUREZA_RENDIMENTO_CODIGO\"]": 2,
            "[value=\"IDF_NUM\"]": 2,
            "[value=\"NUM_PARCELA\"]": 2,
            "[value=\"ORIGEM_DOCUMENTO\"]": 2,
            "[value=\"VL_OPERACAO\"]": 2,
            "[value=\"CODIGO_RECEITA\"]": 2,
            "[value=\"MATRIZ\"]": 2,
            "[id=\"REND_TRIB\"]": 2,
            "[id=\"INSS_RET\"]": 2,
            "[id=\"DEDUCAO\"]": 2,
            "[id=\"DED_TOTAL\"]": 2,
            "[id=\"IMP_RET\"]": 2,
            "[value=\"rendTrib\"]": 2,
            "[value=\"inssRet\"]": 2,
            "[value=\"deducao\"]": 2,
            "[value=\"dedTotal\"]": 2,
            "[value=\"impRet\"]": 2,
            "[id=\"IMP_SEM_DADO_CAD\"]": 2,
            "[value=\"impSemDadoCad\"]": 2,
            "[value=\"teste\"]": 2,
            "[value=\"pDtFinal\"]": 2,
            "[value=\"pDestPfjCodigo\"]": 2,
            "[value=\"DESTINATARIO\"]": 2,
            "[value=\"EMITENTE\"]": 2,
            "[value=\"MERCADORIA\"]": 2,
            "[value=\"REMETENTE\"]": 2,
            "[value=\"UNIDADE\"]": 2,
            "[value=\"pDataFinal\"]": 2,
            "[id=\"locCodigoEmitente\"]": 2,
            "[id=\"COM_SEPARADOR\"]": 2,
            "[value=\"comSeparador\"]": 2,
            "[value=\"codigoMercadoria\"]": 2,
            "[value=\"pStatus\"]": 2,
            "[value=\"merc\"]": 2,
            "[value=\"pregra\"]": 2,
            "[value=\"pbaseGeracao\"]": 2,
            "[value=\"pTipoData\"]": 2,
            "[value=\"pCargaEstab\"]": 2,
            "[value=\"pDataIni\"]": 2,
            "[value=\"pDataFim\"]": 2,
            "[value=\"pImposto\"]": 2,
            "[value=\"pIdPgto\"]": 2,
            "[value=\"pUsaHierarq\"]": 2,
            "[value=\"pLedger\"]": 2,
            "[value=\"pNumAtivo\"]": 2,
            "[value=\"pMesAno\"]": 2,
            "[id=\"P_DIFERENCA\"]": 2,
            "[value=\"pTplancto\"]": 2,
            "[value=\"pDiferenca\"]": 2,
            "[value=\"pExcel\"]": 2,
            "[value=\"IND_DB_CR_SLD\"]": 2,
            "[id=\"p_usa_hierarquia\"]": 2,
            "[value=\"pDatainicial\"]": 2,
            "[value=\"pDatafinal\"]": 2,
            "[value=\"pContainicial\"]": 2,
            "[value=\"pContafinal\"]": 2,
            "[value=\"pNumlancto\"]": 2,
            "[value=\"pUsaHierarquia\"]": 2,
            "[id=\"MUDA_FOLHA\"]": 2,
            "[value=\"contaDe\"]": 2,
            "[value=\"contaAte\"]": 2,
            "[value=\"mudaFolha\"]": 2,
            "[id=\"P_IND_NULLABLE\"]": 2,
            "[id=\"P_IND_TIPO\"]": 2,
            "[id=\"P_IND_DEFAULT\"]": 2,
            "[id=\"P_IND_DOMINIO\"]": 2,
            "[id=\"P_IND_RELACIONAMENTO\"]": 2,
            "[id=\"P_IND_DESCRICAO\"]": 2,
            "[value=\"pTableLike\"]": 2,
            "[value=\"pIndNullable\"]": 2,
            "[value=\"pIndTipo\"]": 2,
            "[value=\"pIndDefault\"]": 2,
            "[value=\"pIndDominio\"]": 2,
            "[value=\"pIndRelacionamento\"]": 2,
            "[value=\"pIndDescricao\"]": 2,
            "[value=\"pObjectLike\"]": 2,
            "[value=\"pObjectNotLike1\"]": 2,
            "[value=\"pObjectNotLike2\"]": 2,
            "[value=\"pObjectNotLike3\"]": 2,
            "[value=\"pcodsituacao\"]": 2,
            "[value=\"pdescricao\"]": 2,
            "[value=\"plru\"]": 2,
            "[value=\"protina\"]": 2,
            "[value=\"pobjetoAtivo\"]": 2,
            "[value=\"pqtde\"]": 2,
            "[value=\"cancelado\"]": 2,
            "[value=\"saldo\"]": 2,
            "[id=\"IMP_SUMARIO\"]": 2,
            "[value=\"processo\"]": 2,
            "[value=\"impSumario\"]": 2,
            "[value=\"impCriticas\"]": 2,
            "[value=\"pNivelLancamento\"]": 2,
            "[value=\"pNumeroDof\"]": 2,
            "[value=\"pTipoOperacao\"]": 2,
            "[value=\"pEntradasaida\"]": 2,
            "[value=\"pOrigemDoc\"]": 2,
            "[value=\"pOrigem\"]": 1,
            "[value=\"pDestino\"]": 1,
            "[value=\"indAS\"]": 1,
            "[id=\"P_MATRIZ_FILIAL\"]": 1,
            "[value=\"pMatrizFilial\"]": 1,
            "[value=\"pSituacaoControle\"]": 1,
            "[value=\"pCodBemIni\"]": 1,
            "[value=\"pCodBemFin\"]": 1,
            "[value=\"pDtReferencia\"]": 1,
            "[value=\"pCtrlSituacao\"]": 1,
            "[value=\"pIndFinalidade\"]": 1,
            "[value=\"pGrupoBens\"]": 1,
            "[value=\"pCentroCusto\"]": 1,
            "[value=\"pGeraLimp\"]": 1,
            "[id=\"MUNICIPIO\"]": 1,
            "[id=\"importar\"]": 1,
            "[value=\"DEST_CNPJ\"]": 1,
            "[value=\"EMIT_CNPJ\"]": 1,
            "[value=\"DH_EMISSAO_RPS\"]": 1,
            "[value=\"DEST_RAZSOCIAL\"]": 1,
            "[value=\"EMIT_RAZSOCIAL\"]": 1,
            "[value=\"NUMERO_RPS\"]": 1,
            "[value=\"ALIQ_COFINS_RET\"]": 1,
            "[value=\"ALIQ_PIS_RET\"]": 1,
            "[value=\"DESTINATARIO_CTE_PFJ_CODIGO\"]": 1,
            "[value=\"EMITENTE_CTE_PFJ_CODIGO\"]": 1,
            "[value=\"ptipojob\"]": 1,
            "[value=\"pintervalohora\"]": 1,
            "[value=\"papagajob\"]": 1,
            "[value=\"pdatainicio\"]": 1,
            "[value=\"pestcodigo\"]": 1,
            "[value=\"pmuncodigo\"]": 1,
            "[id=\"valor-427597\"]": 1,
            "[placeholder=\"Insira um valor customizado\"]": 1,
            "[value=\"siglaNfts\"]": 1,
            "[id=\"Excluir Periodo\"]": 1,
            "[value=\"excluirPeriodo\"]": 1,
            "[value=\"pdtinicial\"]": 1,
            "[value=\"pdtfinal\"]": 1,
            "[value=\"pGeracao\"]": 1,
            "[value=\"HTML\"]": 1,
            "[value=\"pCodRegra\"]": 1,
            "[value=\"CFOP_CODIGO\"]": 1,
            "[value=\"NOP_CODIGO\"]": 1,
            "[value=\"REMETENTE_PFJ_CODIGO\"]": 1,
            "[value=\"UF_CODIGO_DESTINO\"]": 1,
            "[value=\"UF_CODIGO_ORIGEM\"]": 1,
            "[value=\"pUfCodigo\"]": 1,
            "[id=\"CRITICA_FISCAL\"]": 1,
            "[id=\"CRITICA_FISICA\"]": 1,
            "[value=\"situFiscal\"]": 1,
            "[value=\"situFisica\"]": 1,
            "[value=\"criticaFiscal\"]": 1,
            "[value=\"criticaFisica\"]": 1,
            "[id=\"mpsCodigo\"]": 1,
            "[id=\"entity-filter\"]": 1,
            "[id=\"limiarValorRisco\"]": 1,
            "[placeholder=\"Informe a quantidade de dias\"]": 1,
            "[placeholder=\"Filtre por algum valor\"]": 1,
            "[id=\"identificadorProcesso\"]": 1,
            "[id=\"srp\"]": 1,
            "[id=\"obraEngenharia\"]": 1,
            "[aria-label=\"Entidade\"]": 1,
            "[id=\"numeroProcessoAdm\"]": 1,
            "[id=\"valorEstimado\"]": 1,
            "[class=\"p-inputtext p-component p-filled p-invalid p-error\"]": 1,
            "[id=\"numeroProcessoSEI\"]": 1,
            "[id=\"numeroProcesso\"]": 1,
            "[id=\"gestor\"]": 1,
            "[id=\"tipoConjunto-0\"]": 1,
            "[id=\"tipoConjunto-1\"]": 1,
            "[id=\"tipo-0\"]": 1,
            "[id=\"tipo-1\"]": 1,
            "[placeholder=\"Informe os valores\"]": 1,
            "[aria-label=\"Entidades\"]": 1,
            "[id=\"retroativo\"]": 1,
            "[id=\"motivo\"]": 1,
            "[placeholder=\"Selecione a data início\"]": 1,
            "[placeholder=\"Selecione a data fim\"]": 1,
            "[id=\"fixoSim\"]": 1,
            "[id=\"fixoNao\"]": 1,
            "[id=\"pessoaFisica\"]": 1,
            "[id=\"pessoaJuridica\"]": 1,
            "[id=\"cpfCnpj\"]": 1,
            "[id=\"permiteConsorcioSim\"]": 1,
            "[id=\"permiteConsorcioNao\"]": 1,
            "[id=\"anoExercicio\"]": 1,
            "[id=\"semTopo\"]": 1,
            "[id=\"exibirPortal\"]": 1,
            "[id=\"nao-exibirPortal\"]": 1,
            "[id=\"email\"]": 1,
            "[class=\"p-inputtext p-component p-inputnumber-input\"]": 1,
            "[id=\"minmax\"]": 1,
            "[value=\"pTipoProcesso\"]": 1,
            "[value=\"pIndEntradaSaida\"]": 1,
            "[value=\"pExecucao\"]": 1,
            "[value=\"CNO_CODIGO\"]": 1,
            "[value=\"IND_DESON_FOLHA_CPRB\"]": 1,
            "[value=\"EVENTO\"]": 1,
            "[value=\"VL_INSS_RET\"]": 1,
            "[value=\"VL_INSS_AE15_RET\"]": 1,
            "[value=\"ALIQ_INSS_AE15_RET\"]": 1,
            "[value=\"VL_SERVICO_AE15\"]": 1,
            "[value=\"VL_INSS_AE15_NAO_RET\"]": 1,
            "[value=\"VL_INSS_AE20_RET\"]": 1,
            "[value=\"ALIQ_INSS_AE20_RET\"]": 1,
            "[value=\"VL_SERVICO_AE20\"]": 1,
            "[value=\"VL_INSS_AE20_NAO_RET\"]": 1,
            "[value=\"VL_INSS_AE25_RET\"]": 1,
            "[value=\"ALIQ_INSS_AE25_RET\"]": 1,
            "[value=\"VL_SERVICO_AE25\"]": 1,
            "[value=\"VL_INSS_AE25_NAO_RET\"]": 1,
            "[value=\"VL_BASE_INSS_RET\"]": 1,
            "[value=\"VL_RETIDO_SUBEMPREITADA\"]": 1,
            "[value=\"VL_NAO_RETIDO_CP\"]": 1,
            "[value=\"IND_OBRA\"]": 1,
            "[value=\"CLASSIF_CODIGO\"]": 1,
            "[value=\"PRESTADOR_TOMADOR\"]": 1,
            "[value=\"VL_FISCAL\"]": 1,
            "[value=\"BENEF_IND_FISICA_JURIDICA\"]": 1,
            "[value=\"BENEF_IND_NACIONAL_ESTRANGEIRA\"]": 1,
            "[value=\"MERC_CODIGO\"]": 1,
            "[value=\"PRES_CODIGO\"]": 1,
            "[value=\"SISS_CODIGO\"]": 1,
            "[value=\"DT_EFETIVO_PAGTO\"]": 1,
            "[value=\"DT_REFERENCIA\"]": 1,
            "[value=\"SUBCLASSE_IDF\"]": 1,
            "[value=\"VL_BASE_COFINS_NAO_RET\"]": 1,
            "[value=\"VL_BASE_CSLL_NAO_RET\"]": 1,
            "[value=\"VL_BASE_CSLL_RET\"]": 1,
            "[value=\"VL_BASE_IRRF\"]": 1,
            "[value=\"VL_BASE_IRRF_NAO_RET\"]": 1,
            "[value=\"VL_BASE_PCC_NAO_RET\"]": 1,
            "[value=\"VL_BASE_PIS_COFINS_CSLL_RET\"]": 1,
            "[value=\"VL_BASE_PIS_NAO_RET\"]": 1,
            "[value=\"VL_COFINS_DEP_JUDICIAL\"]": 1,
            "[value=\"VL_COFINS_NAO_RET\"]": 1,
            "[value=\"VL_CSLL_DEP_JUDICIAL\"]": 1,
            "[value=\"VL_CSLL_NAO_RET\"]": 1,
            "[value=\"VL_CSLL_RET\"]": 1,
            "[value=\"VL_IRRF\"]": 1,
            "[value=\"VL_IRRF_DEP_JUDICIAL\"]": 1,
            "[value=\"VL_IRRF_NAO_RET\"]": 1,
            "[value=\"VL_PCC_DEP_JUDICIAL\"]": 1,
            "[value=\"VL_PCC_NAO_RET\"]": 1,
            "[value=\"VL_PIS_COFINS_CSLL_RET\"]": 1,
            "[value=\"VL_PIS_DEP_JUDICIAL\"]": 1,
            "[value=\"VL_PIS_NAO_RET\"]": 1,
            "[value=\"AGRUPAMENTO\"]": 1,
            "[value=\"VL_CONTRIBUICAO_PREV\"]": 1,
            "[value=\"VL_CONTRIBUICAO_PREV_SUSP\"]": 1,
            "[value=\"DESTINATARIO_CNPJ_CPF\"]": 1,
            "[value=\"DESTINATARIO_RAZAO_SOCIAL\"]": 1,
            "[value=\"EMITENTE_CNPJ_CPF\"]": 1,
            "[value=\"EMITENTE_RAZAO_SOCIAL\"]": 1,
            "[value=\"EST_CODIGO_GERACAO_EVENTO\"]": 1,
            "[value=\"EVENTO_CODIGO\"]": 1,
            "[value=\"EVENTO_ID\"]": 1,
            "[value=\"PERIODO_REFERENCIA\"]": 1,
            "[value=\"TOTALIZADOR\"]": 1,
            "[value=\"BENEFICIARIO_CPF_CNPJ\"]": 1,
            "[value=\"CHAVE_ORIGEM\"]": 1,
            "[value=\"CODIGO_DO_SITE\"]": 1,
            "[value=\"DT_PAGAMENTO\"]": 1,
            "[value=\"ORIGEM\"]": 1,
            "[value=\"ORIGEM_REGISTRO\"]": 1,
            "[value=\"SUB_PERIODO\"]": 1,
            "[value=\"REGRA\"]": 1,
            "[value=\"DOF_SEQUENCE\"]": 1,
            "[value=\"TRIBUTO\"]": 1,
            "[value=\"VL_RETENCAO\"]": 1,
            "[value=\"VL_RETENCAO_SUSP\"]": 1,
            "[value=\"entradaSaida\"]": 1,
            "[value=\"tipoItem\"]": 1,
            "[value=\"imposto2\"]": 1,
            "[value=\"imposto3\"]": 1,
            "[value=\"imposto4\"]": 1,
            "[value=\"imposto5\"]": 1,
            "[value=\"imposto6\"]": 1,
            "[value=\"imposto7\"]": 1,
            "[value=\"imposto8\"]": 1,
            "[value=\"pdtfim\"]": 1,
            "[value=\"pindEntradaSaida\"]": 1,
            "[id=\"P_ATUALIZA_SRF\"]": 1,
            "[id=\"HIERARQUIA_MATRIZ_FILIAL\"]": 1,
            "[value=\"baseLanc\"]": 1,
            "[value=\"dtFatoGeradorIni\"]": 1,
            "[value=\"dtFatoGeradorFim\"]": 1,
            "[value=\"tipoPessoa\"]": 1,
            "[value=\"pfj\"]": 1,
            "[value=\"codRetencao\"]": 1,
            "[value=\"pfjPrestadora\"]": 1,
            "[value=\"indEntradaSaida\"]": 1,
            "[value=\"prestador\"]": 1,
            "[value=\"dtFinal\"]": 1,
            "[value=\"cpfCnpj\"]": 1,
            "[id=\"REND_NAO_TRIB\"]": 1,
            "[id=\"DEPENDENTE\"]": 1,
            "[id=\"PENSAO_ALIM\"]": 1,
            "[value=\"pcpfCnpj\"]": 1,
            "[value=\"rendNaoTrib\"]": 1,
            "[value=\"dependente\"]": 1,
            "[value=\"pensaoAlim\"]": 1,
            "[id=\"REND_N_TRIB\"]": 1,
            "[id=\"DEP\"]": 1,
            "[id=\"PENS_ALIMEN\"]": 1,
            "[value=\"rendNTrib\"]": 1,
            "[value=\"dep\"]": 1,
            "[value=\"pensAlimen\"]": 1,
            "[value=\"pCodRetencao\"]": 1,
            "[id=\"FUNRURAL\"]": 1,
            "[id=\"GILRAT\"]": 1,
            "[id=\"SENAR\"]": 1,
            "[value=\"ARC_RECEITA_ESTAB\"]": 1,
            "[value=\"baseLimp\"]": 1,
            "[value=\"rgliCodigo\"]": 1,
            "[id=\"P_CRIA_ASSOC\"]": 1,
            "[value=\"pDtMaxGeracao\"]": 1,
            "[value=\"pCriaAssoc\"]": 1,
            "[value=\"pDopCtrlTipo\"]": 1,
            "[id=\"P_BAIXAS_MANUAIS\"]": 1,
            "[value=\"pIdLote\"]": 1,
            "[value=\"pBaixasManuais\"]": 1,
            "[id=\"P_INCLUIR\"]": 1,
            "[id=\"P_EXCLUIR\"]": 1,
            "[value=\"pIncluir\"]": 1,
            "[value=\"pExcluir\"]": 1,
            "[value=\"pResponsavel\"]": 1,
            "[value=\"pPrazoResposta\"]": 1,
            "[value=\"CTRL_GERACAO\"]": 1,
            "[value=\"OPC_CODIGO\"]": 1,
            "[value=\"COD_INTERNO_SISTEM_ORIGEM\"]": 1,
            "[value=\"DATA_LIMITE_COMPROVACAO\"]": 1,
            "[value=\"DT_LIQUIDACAO\"]": 1,
            "[value=\"DESC_MERCADORIA\"]": 1,
            "[value=\"DIAS_FALTANTES\"]": 1,
            "[value=\"DIAS_MAX_PRORROGACAO\"]": 1,
            "[value=\"DIAS_ATRASO\"]": 1,
            "[value=\"ESPECIE_DOF\"]": 1,
            "[value=\"ESTRUTURA_MERCADORIA\"]": 1,
            "[value=\"MOTIVO_LIQUIDACAO_ITEM\"]": 1,
            "[value=\"MOTIVO_PRORROGACAO\"]": 1,
            "[value=\"NAT_OPERACAO\"]": 1,
            "[value=\"NOME_OPERACAO\"]": 1,
            "[value=\"NUMERO_DOF_ASSOC\"]": 1,
            "[value=\"NUMERO_DOF\"]": 1,
            "[value=\"NUMERO_MAX_PRORROGACAO\"]": 1,
            "[value=\"NUMERO_PRORROGACAO\"]": 1,
            "[value=\"QTDE_DISPONIVEL\"]": 1,
            "[value=\"QTDE_PRORROGADA\"]": 1,
            "[value=\"RZ_SOCIAL_DESTINATARIO\"]": 1,
            "[value=\"RZ_SOCIAL_EMITENTE\"]": 1,
            "[value=\"RZ_SOCIAL_ESTABELECIMENTO\"]": 1,
            "[value=\"RZ_SOCIAL_REMETENTE\"]": 1,
            "[value=\"SALDO_QTDE\"]": 1,
            "[value=\"SITUACAO_DOC\"]": 1,
            "[value=\"SITUACAO_ITEM\"]": 1,
            "[value=\"SERIE_ASSOC\"]": 1,
            "[value=\"SERIE\"]": 1,
            "[value=\"TEXTO_COMPL_MERCADORIA\"]": 1,
            "[value=\"TIPO_DOCUMENTO\"]": 1,
            "[value=\"VL_CONTABIL\"]": 1,
            "[value=\"VL_ICMS\"]": 1,
            "[value=\"VL_IPI\"]": 1,
            "[id=\"P_GERA_TXT\"]": 1,
            "[value=\"pEdofCodigo\"]": 1,
            "[value=\"pSerieSubs\"]": 1,
            "[value=\"pTipo\"]": 1,
            "[value=\"pInclusao\"]": 1,
            "[value=\"pPfj\"]": 1,
            "[value=\"pGeraTxt\"]": 1,
            "[value=\"pEmercCodigo\"]": 1,
            "[value=\"pQtd\"]": 1,
            "[value=\"pDataInicio\"]": 1,
            "[value=\"pEntSai\"]": 1,
            "[id=\"locCodigoRemetente\"]": 1,
            "[id=\"locCodigoDestinatario\"]": 1,
            "[value=\"ALIQ_ICMS_FCP\"]": 1,
            "[value=\"ALIQ_ICMS_FCP_ST\"]": 1,
            "[value=\"ALIQ_ICMS\"]": 1,
            "[value=\"ALIQ_ICMS_ST\"]": 1,
            "[value=\"VL_BASE_ICMS_FCP_ST\"]": 1,
            "[value=\"VL_BASE_ICMS_FCP\"]": 1,
            "[value=\"VL_TOTAL_BASE_ICMS\"]": 1,
            "[value=\"VL_BASE_ICMS_ST\"]": 1,
            "[value=\"CEST\"]": 1,
            "[value=\"DATA_EMISSAO\"]": 1,
            "[value=\"DATA_FATO_GERADOR\"]": 1,
            "[value=\"DOC_ASSOCIADO\"]": 1,
            "[value=\"ENTRADA_SAIDA\"]": 1,
            "[value=\"NCM\"]": 1,
            "[value=\"NATUREZA_ITEM\"]": 1,
            "[value=\"NUMERO_ASSOCIADO\"]": 1,
            "[value=\"SIT_TRIB_ICMS\"]": 1,
            "[value=\"TIPO_ASSOCIACAO\"]": 1,
            "[value=\"VL_TOTAL_ICMS_FCP\"]": 1,
            "[value=\"VL_TOTAL_ICMS_FCP_ST\"]": 1,
            "[value=\"VL_TOTAL_ICMS\"]": 1,
            "[value=\"VL_ICMS_ST\"]": 1,
            "[value=\"vigencia\"]": 1,
            "[id=\"ANALITICO\"]": 1,
            "[value=\"pMercadoriaCodigo\"]": 1,
            "[value=\"dataGeracao\"]": 1,
            "[value=\"analitico\"]": 1,
            "[value=\"pDtInicial\"]": 1,
            "[value=\"mesReferencia\"]": 1,
            "[value=\"pMesReferencia\"]": 1,
            "[value=\"considerainventario\"]": 1,
            "[value=\"dataInventario\"]": 1,
            "[value=\"dataMesAno\"]": 1,
            "[value=\"indgeracarga\"]": 1,
            "[id=\"IND_LIMPA_DADOS\"]": 1,
            "[value=\"indLimpaDados\"]": 1,
            "[value=\"mesInicialGeracao\"]": 1,
            "[value=\"mesFinalGeracao\"]": 1,
            "[value=\"indapagaprocesso\"]": 1,
            "[id=\"parametro\"]": 1,
            "[id=\"parCodigo\"]": 1,
            "[value=\"ptableOpen\"]": 1,
            "[value=\"pposicional\"]": 1,
            "[value=\"pdiretorioCtl\"]": 1,
            "[value=\"pMascaraData\"]": 1,
            "[value=\"pDecimal\"]": 1,
            "[value=\"pOrdemCol\"]": 1,
            "[value=\"pInterface\"]": 1,
            "[value=\"pRelDetalhado\"]": 1,
            "[value=\"pCargaRepositorio\"]": 1,
            "[value=\"pItfCodigo\"]": 1,
            "[value=\"pcodigoopen\"]": 1,
            "[value=\"ptabelaorigem\"]": 1,
            "[value=\"ptabeladestino\"]": 1,
            "[value=\"pgrupointerface\"]": 1,
            "[value=\"pApplSynchro\"]": 1,
            "[value=\"pCodigoIdoc\"]": 1,
            "[id=\"p_carga_lancto_conta\"]": 1,
            "[id=\"p_carga_saldo_mensal\"]": 1,
            "[id=\"p_carga_forcli_ap_ar\"]": 1,
            "[id=\"p_carga_dofs_saidas\"]": 1,
            "[id=\"p_carga_dofs_entrada\"]": 1,
            "[id=\"p_carga_estoque\"]": 1,
            "[id=\"p_carga_inventario\"]": 1,
            "[id=\"p_carga_produtos\"]": 1,
            "[id=\"p_carga_insumos\"]": 1,
            "[id=\"p_carga_embalagens\"]": 1,
            "[id=\"p_carga_bens_86\"]": 1,
            "[id=\"p_carga_cad_gerais\"]": 1,
            "[id=\"p_carga_plano_contas\"]": 1,
            "[id=\"p_carga_cta_contabil\"]": 1,
            "[id=\"p_carga_almoxarifado\"]": 1,
            "[id=\"P_IMPORT_ESTAB\"]": 1,
            "[id=\"P_IMPORT_FORNEC\"]": 1,
            "[id=\"P_IMPORT_CLIENTE\"]": 1,
            "[id=\"P_IMPORT_TRANSP\"]": 1,
            "[id=\"p_lanc_aux\"]": 1,
            "[id=\"P_TRACE_ORIGEM\"]": 1,
            "[id=\"P_TRACE_DESTINO\"]": 1,
            "[value=\"pperiodo\"]": 1,
            "[value=\"pCargaLanctoConta\"]": 1,
            "[value=\"pCargaSaldoMensal\"]": 1,
            "[value=\"pCargaForcliApAr\"]": 1,
            "[value=\"pCargaDofsSaidas\"]": 1,
            "[value=\"pCargaDofsEntrada\"]": 1,
            "[value=\"pCargaEstoque\"]": 1,
            "[value=\"pCargaInventario\"]": 1,
            "[value=\"pCargaProdutos\"]": 1,
            "[value=\"pCargaInsumos\"]": 1,
            "[value=\"pCargaEmbalagens\"]": 1,
            "[value=\"pCargaBens86\"]": 1,
            "[value=\"pCargaCadGerais\"]": 1,
            "[value=\"pCargaPlanoContas\"]": 1,
            "[value=\"pCargaCtaContabil\"]": 1,
            "[value=\"pCargaAlmoxarifado\"]": 1,
            "[value=\"pImportEstab\"]": 1,
            "[value=\"pImportFornec\"]": 1,
            "[value=\"pImportCliente\"]": 1,
            "[value=\"pImportTransp\"]": 1,
            "[value=\"pLancAux\"]": 1,
            "[value=\"pTraceOrigem\"]": 1,
            "[value=\"pTraceDestino\"]": 1,
            "[value=\"periodoInicial\"]": 1,
            "[value=\"periodoFinal\"]": 1,
            "[value=\"codigoExecucao\"]": 1,
            "[value=\"nomeProcesso\"]": 1,
            "[id=\"APAG_TAB_EXPBR\"]": 1,
            "[value=\"apagTabExpbr\"]": 1,
            "[value=\"pMps\"]": 1,
            "[value=\"modelo\"]": 1,
            "[id=\"P_ENTRADA_DEV\"]": 1,
            "[id=\"P_SAIDA\"]": 1,
            "[id=\"P_FCP\"]": 1,
            "[id=\"P_DIFAL\"]": 1,
            "[value=\"pEntradaDev\"]": 1,
            "[value=\"pSaida\"]": 1,
            "[value=\"pFcp\"]": 1,
            "[value=\"pDifal\"]": 1,
            "[id=\"P_DOF_E\"]": 1,
            "[id=\"P_DOF_S\"]": 1,
            "[id=\"P_21\"]": 1,
            "[id=\"P_INV\"]": 1,
            "[id=\"pTipoData\"]": 1,
            "[value=\"pfdg\"]": 1,
            "[value=\"pDofE\"]": 1,
            "[value=\"pDofS\"]": 1,
            "[value=\"p21\"]": 1,
            "[value=\"pInv\"]": 1,
            "[value=\"ptipodata\"]": 1,
            "[id=\"pNFSE\"]": 1,
            "[value=\"pnfse\"]": 1,
            "[value=\"p1\"]": 1,
            "[value=\"p2\"]": 1,
            "[id=\"P_USA_HIERARQ\"]": 1,
            "[id=\"P_PERMITE_ANT\"]": 1,
            "[value=\"pNumeroGri\"]": 1,
            "[value=\"pPermiteAnt\"]": 1,
            "[id=\"p_usa_hierarq\"]": 1,
            "[value=\"pTipoGuia\"]": 1,
            "[value=\"pnotafiscal\"]": 1,
            "[value=\"pdtPgto\"]": 1,
            "[id=\"P_F120\"]": 1,
            "[value=\"pF120\"]": 1,
            "[id=\"P_F130\"]": 1,
            "[value=\"pF130\"]": 1,
            "[id=\"ufCodigo\"]": 1,
            "[id=\"tipo\"]": 1,
            "[value=\"indEntSaida\"]": 1,
            "[id=\"IMP_DOC\"]": 1,
            "[value=\"dtIni\"]": 1,
            "[value=\"pespecieDof\"]": 1,
            "[value=\"impDoc\"]": 1,
            "[id=\"CONFIRMA_EXCLUSAO\"]": 1,
            "[value=\"codItem\"]": 1,
            "[value=\"confirmaExclusao\"]": 1,
            "[value=\"ordem\"]": 1,
            "[value=\"ADMINISTRADORA\"]": 1,
            "[value=\"ADMINISTRADORA_IP\"]": 1,
            "[value=\"ADMINISTRADORA_IT\"]": 1,
            "[value=\"TOTAL_DE_CREDITO\"]": 1,
            "[value=\"TOTAL_DE_DEBITO\"]": 1,
            "[value=\"TOTAL_DE_ICMS\"]": 1,
            "[value=\"TOTAL_DE_ISS\"]": 1,
            "[value=\"TOTAL_DE_OUTROS\"]": 1,
            "[id=\"CNPJ_CHECK\"]": 1,
            "[id=\"RAZAO_CHECK\"]": 1,
            "[value=\"cnpjCheck\"]": 1,
            "[value=\"razaoCheck\"]": 1,
            "[id=\"AGRUPA_DOF\"]": 1,
            "[id=\"p_ind_lan_cont\"]": 1,
            "[id=\"p_ind_lan_cont_e\"]": 1,
            "[id=\"p_ind_saldo_mensal\"]": 1,
            "[id=\"p_ind_saldo_cont_enc\"]": 1,
            "[id=\"p_ind_saldo_ref_cont\"]": 1,
            "[value=\"pDataInicial\"]": 1,
            "[value=\"pIndLanCont\"]": 1,
            "[value=\"pIndLanContE\"]": 1,
            "[value=\"pIndSaldoMensal\"]": 1,
            "[value=\"pIndSaldoContEnc\"]": 1,
            "[value=\"pIndSaldoRefCont\"]": 1,
            "[value=\"pCcusto\"]": 1,
            "[id=\"formaPagRec\"]": 1,
            "[value=\"ULTIMO_NIVEL\"]": 1,
            "[value=\"CONTA_REFERENCIA\"]": 1,
            "[value=\"CONTA_REFERENCIA_ESTAB\"]": 1,
            "[value=\"TOTALIZADORA\"]": 1,
            "[value=\"ULTIMA_DESCRICAO\"]": 1,
            "[value=\"DT_FIM\"]": 1,
            "[value=\"COD_AGLUTINADOR\"]": 1,
            "[value=\"COD_AGLUTINADOR_DMPL\"]": 1,
            "[value=\"COD_AGLUTINADOR_DMPL_ESTAB\"]": 1,
            "[value=\"COD_AGLUTINADOR_ESTAB\"]": 1,
            "[value=\"DT_INICIO\"]": 1,
            "[value=\"CENTRO_DE_CUSTO\"]": 1,
            "[value=\"COD_CTA_REF\"]": 1,
            "[value=\"COD_CTA\"]": 1,
            "[value=\"IND_DC_INI\"]": 1,
            "[value=\"IND_DC_FIM\"]": 1,
            "[value=\"DESC_CCUSTO\"]": 1,
            "[value=\"DESC_CTA\"]": 1,
            "[value=\"COD_AGLUTINACAO\"]": 1,
            "[value=\"NATUREZA\"]": 1,
            "[value=\"VL_SLD_FIM\"]": 1,
            "[value=\"VL_SLD_INI\"]": 1,
            "[value=\"VL_CRED\"]": 1,
            "[value=\"VL_DEB\"]": 1,
            "[id=\"CENTRO_CUSTO\"]": 1,
            "[value=\"pmesano\"]": 1,
            "[value=\"centroCusto\"]": 1,
            "[value=\"IPFJ_ID\"]": 1,
            "[value=\"VL_LANC\"]": 1,
            "[value=\"VALOR_LANCTO\"]": 1,
            "[value=\"ptipoaglut\"]": 1,
            "[value=\"ptipoger\"]": 1,
            "[value=\"pdtIniPerEsp\"]": 1,
            "[value=\"pdtFimPerEsp\"]": 1,
            "[value=\"pgrupoagl\"]": 1,
            "[value=\"pconta\"]": 1,
            "[value=\"pcentrocusto\"]": 1,
            "[id=\"PAGLUT\"]": 1,
            "[id=\"PAGLUTEST\"]": 1,
            "[value=\"paglut\"]": 1,
            "[value=\"paglutest\"]": 1,
            "[id=\"PIND_LAN_CONT\"]": 1,
            "[id=\"PIND_LAN_CONT_E\"]": 1,
            "[id=\"PIND_SAL_MES\"]": 1,
            "[id=\"PIND_LAN_CONT_AUX\"]": 1,
            "[id=\"PIND_SAL_MES_CON\"]": 1,
            "[value=\"pindLanCont\"]": 1,
            "[value=\"pindLanContE\"]": 1,
            "[value=\"pindSalMes\"]": 1,
            "[value=\"pindLanContAux\"]": 1,
            "[value=\"pindSalMesCon\"]": 1,
            "[value=\"pUsuario\"]": 1,
            "[value=\"pNome\"]": 1,
            "[value=\"pIndAtivo\"]": 1,
            "[value=\"pEmail\"]": 1,
            "[id=\"IMPRIME DCOS CANCEL\"]": 1,
            "[value=\"imprimeDcosCancel\"]": 1,
            "[aria-label=\"Select all\"]": 1,
            "[id=\"PAPAGA_JOB_CADASTRO\"]": 1,
            "[value=\"papagaJobCadastro\"]": 1,
            "[id=\"P_ATUALIZA_UK_PRINC\"]": 1,
            "[value=\"pObjectName\"]": 1,
            "[value=\"pColumnName\"]": 1,
            "[value=\"pAtualizaUkPrinc\"]": 1,
            "[id=\"codigoMae\"]": 1,
            "[placeholder=\"Informe o Código IBGE\"]": 1,
            "[value=\"C\"]": 1,
            "[value=\"A\"]": 1,
            "[id=\"ecfFornecedor\"]": 1,
            "[id=\"locCodigoTransp\"]": 1,
            "[id=\"locCodigoCobranca\"]": 1,
            "[value=\"pxml\"]": 1,
            "[value=\"pxml2\"]": 1,
            "[value=\"pxml3\"]": 1,
            "[value=\"pidarqretorno\"]": 1,
            "[value=\"pchaveacessooracle\"]": 1,
            "[value=\"pcodigo\"]": 1,
            "[value=\"pacao\"]": 1,
            "[id=\"imposto\"]": 1,
            "[value=\"dtRecolhimento\"]": 1,
            "[value=\"dtFatoGeradorDe\"]": 1,
            "[value=\"dtFatoGeradorAte\"]": 1,
            "[value=\"consolidacao\"]": 1,
            "[value=\"dtRecInicial\"]": 1,
            "[value=\"dtRecFinal\"]": 1,
            "[value=\"tipoCredito\"]": 1,
            "[value=\"atuMonetaria\"]": 1,
            "[value=\"pagamento\"]": 1,
            "[value=\"pDtRecolhimento\"]": 1,
            "[value=\"pDtRecolhimentoF\"]": 1,
            "[value=\"pdtfatoini\"]": 1,
            "[value=\"pdtfatofim\"]": 1,
            "[value=\"pCodReceita\"]": 1,
            "[value=\"\"]": 1,
            "[value=\"pNumdias\"]": 1,
            "[value=\"pcodReferencia\"]": 1,
            "[id=\"serieId\"]": 1,
            "[value=\"pPeriodoContabil\"]": 1,
            "[value=\"pCntprcId\"]": 1,
            "[value=\"pTcCodigo\"]": 1,
            "[value=\"1.01.001.0001\"]": 1,
            "[id=\"cmercElemento\"]": 1,
            "[value=\"pSerieSubserie\"]": 1,
            "[value=\"pPfjEmitente\"]": 1,
            "[value=\"pDhEmissao\"]": 1,
            "[value=\"pItemDof\"]": 1,
            "[id=\"P_REPLICA_TOTAIS\"]": 1,
            "[id=\"P_TOT_HIERARQUIA\"]": 1,
            "[value=\"pReplicaTotais\"]": 1,
            "[value=\"pTotHierarquia\"]": 1,
            "[value=\"pDestinatario\"]": 1,
            "[value=\"pCfop\"]": 1,
            "[value=\"pChaveOrigem\"]": 1,
            "[value=\"pDtOperacao\"]": 1,
            "[value=\"pMotivo\"]": 1,
            "[value=\"pEstDestino\"]": 1,
            "[value=\"pMotivoBaixa\"]": 1,
            "[value=\"pBemDe\"]": 1,
            "[value=\"pBemAte\"]": 1,
            "[value=\"pNumPlaqDe\"]": 1,
            "[value=\"pNumPlaqAte\"]": 1,
            "[value=\"pClasseBem\"]": 1,
            "[value=\"pElemenClasseBem\"]": 1,
            "[value=\"pIdCtrlPai\"]": 1,
            "[value=\"pCodBemPai\"]": 1,
            "[value=\"pNumPlaquetaPai\"]": 1,
            "[value=\"pDtIncorpIni\"]": 1,
            "[value=\"pDtIncorpFim\"]": 1,
            "[value=\"pDtAtivacaoIni\"]": 1,
            "[value=\"pDtAtivacaoFim\"]": 1,
            "[value=\"pIdCtrlFilho\"]": 1,
            "[value=\"pCodBemFilho\"]": 1,
            "[value=\"pCurtoPrazo\"]": 1,
            "[value=\"pTipoControle\"]": 1,
            "[value=\"pPeriodoFim\"]": 1,
            "[value=\"pDestCodigo\"]": 1,
            "[value=\"pSerie\"]": 1,
            "[value=\"pIdControle\"]": 1,
            "[value=\"pBemCodigo\"]": 1,
            "[value=\"pPlaqueta\"]": 1,
            "[value=\"pDtGeradorIni\"]": 1,
            "[value=\"pDtGeradorFin\"]": 1,
            "[value=\"pGeraLancamento\"]": 1,
            "[value=\"pTipoLancamento\"]": 1,
            "[id=\"indSinistro\"]": 1,
            "[id=\"codAjuste\"]": 1,
            "[id=\"P_AUTO_ATUALIZA\"]": 1,
            "[value=\"pTipodocumento\"]": 1,
            "[value=\"pAutoAtualiza\"]": 1,
            "[value=\"pAcao\"]": 1,
            "[value=\"pModelo\"]": 1,
            "[value=\"tipoLimpeza\"]": 1,
            "[value=\"data\"]": 1,
            "[id=\"PIND_ATIVA\"]": 1,
            "[id=\"PIND_VIGENTE\"]": 1,
            "[value=\"pindAtiva\"]": 1,
            "[value=\"pindVigente\"]": 1,
            "[value=\"ptpRelatorio\"]": 1,
            "[value=\"pbaseLega\"]": 1,
            "[value=\"pprcNome\"]": 1,
            "[id=\"p_resumo\"]": 1,
            "[value=\"pResumo\"]": 1,
            "[value=\"pCest\"]": 1,
            "[value=\"pNcm\"]": 1,
            "[value=\"pMerc\"]": 1,
            "[value=\"pClsmerc\"]": 1,
            "[value=\"pElementoClsmerc\"]": 1,
            "[value=\"pTipopfj\"]": 1,
            "[value=\"pClspfj\"]": 1,
            "[value=\"pElementoClspfj\"]": 1,
            "[value=\"pUforigem\"]": 1,
            "[value=\"pUfdestino\"]": 1,
            "[value=\"pDtaInipub\"]": 1,
            "[value=\"pDtaFimpub\"]": 1,
            "[value=\"pDtaInivig\"]": 1,
            "[value=\"pDtaFimvig\"]": 1
        }

print(str(sum(list(map(lambda key: tag[key] if "value=" in key else 0, tag)))))
print("value percentage -> " + str(sum(list(map(lambda key: tag[key] if "value=" in key else 0, tag)))/sum(tag.values())) + " of " + str(sum(tag.values())))